* {
    margin: 0;
    padding: 0;
}
	
.imgbox {
    display: grid;
    height: 100%;
}
.center-fit {
    max-width: 98%;
    max-height: 98%;
    margin: auto;	
}
#photo{
        padding:5px;
        height:100%;
		width:100%;
		text-align:center;
		display:inline-block;
}
#innerphotos{
	height:100%;
	width:100%;
}

#bottommeta #comments{
	height:100%;
	width:84%;
	float:left;
}
#rightMeta{
        position:fixed;
        border-radius:4px;
        width:25%;
		height:100%;
        right:0px;
}
#bottomMeta{
        position:fixed;
        border-radius:4px;
        height:25%;
		width:100%;
		top:75%;
}

#bottomMeta .arrows{
	float:left;
	width:15%;
}

#leftPhotos{
        position:fixed;
        border-radius:4px;
        width:75%;
		height:100%;
}

#topPhotos{
        position:fixed;
        border-radius:4px;
        height:75%;
		width:100%;
}

.map{
        height:50%;
        width:100%;
        display:inline-block;
}
#mapid{
	height:35vh;
}

img{
	-webkit-user-select:none;
}

.arrow{
	font-size:4em;
	display:inline-block;
	line-height:1em;
	cursor:pointer;
	padding:8px;
	border:2px solid grey;
	margin-top:3px;
	margin-right:3px;
}

.arrow:hover{
	background-color:#aaa;
	-webkit-user-select:none;
}

.renderedComment{
	background-color:#dddddd;
	margin-top:7px;
	margin-right:7px;
	padding:12px;
	font-size:1.5em;
}
.gmap_canvas {overflow:hidden;background:none!important;height:500px;width:600px;}